#header-outer{    z-index: 33333333; min-height: 775px;padding-top: 0px;top: 0px;position: fixed;height: 100%;width: 300px;background: #3C9EB1 0% 0% no-repeat padding-box;}
.seemorelist{text-align: center;
margin-top: 30px;}
.event-is-recurring{display:none}
#tribe-events .tribe-events-button{background-color:#435f6e}
.seemore{cursor: pointer;
    display: inline-block;
    background-color: #435F6E;
    color: white;
    padding: 10px 20px;
    border-radius: 20px; 
letter-spacing: 2px;}
.seeall{margin-top: 30px;cursor:pointer;
    display: inline-block;
    margin-left: 50px;
    background-color: #435F6E;
    color: white !important;
    padding: 10px 20px;
    border-radius: 20px;
    letter-spacing: 2px;}
.slick-arrow{color:#435F6E}
.slick-slide {
    margin: 0 10px;
}
.nav-next a{ float:right}
.nav-previous a{float:left}
.nav-next a,.nav-previous a{cursor: pointer;text-decoration:none;
    display: inline-block;
    background-color: #435F6E;
    color: white;
    padding: 10px 20px;
    border-radius: 20px; 
letter-spacing: 2px;}
.slick-list {
    margin: 0 -10px;
}
.tribe-events-filter-group a, .eventbox{cursor:pointer}
.eventbox{position:relative;height: 250px;background-size: cover;}
button.slick-prev{left:-35px;}
button.slick-next{right:-35px;}
.slick-prev:before, .slick-next:before{color:#435F6E}
.tribe-event-url{color:white;font-style: normal;
font-family: avenir-bold;}
.tribe-events-venue-details a{ text-transform:uppercase;   padding: 5px 10px;
    display: inline-block;
    background-color: white;
    margin: 20px;
    border-radius: 20px;
    color: #435F6E;
    font-style: normal;
    font-family: avenir-bold;
letter-spacing: 1px;}
nav ul>li>a:hover{color:#FAB181 !important} 
@font-face {
  font-family: Archivo;
  src: url(https://livermorearts.org/wp-content/themes/LMA/fonts/Archivo-Regular.ttf);
}
@font-face {
  font-family: Archivo-bold;
  src: url(https://livermorearts.org/wp-content/themes/LMA/fonts/Archivo-Bold.ttf);
  font-weight: bold;
}
 @font-face {
  font-family: Avenir;
  src: url(https://livermorearts.org/wp-content/themes/LMA/fonts/AvenirLTStd-Black.otf); 
}
@font-face {
  font-family: Avenir-bold;
  src: url(https://livermorearts.org/wp-content/themes/LMA/fonts/AvenirLTStd-Black.otf);
  font-weight: bold;
}
*:not(p):not(a):not(div){font-family:Avenir;letter-spacing: 2px;}
footer a,footer p{text-decoration:none;font-family:Archivo;letter-spacing: 2px;}
.tribe-events-month-event-title a, .tribe-events-page-title{    font-family: Archivo;letter-spacing: 0px;
color: #435F6E !important;}
.gray{color:#435F6E91}
.dark{color:#435F6E}
.orange{color:#FAB181}
.teal{color:#3C9EB1}
.listtitle{margin-top:50px;color:#435F6E}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content{color:#435F6E;letter-spacing: 0px;}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content a{color:#435F6E;letter-spacing: 0px;}
.tribe-events-list-event-title a{color:#435F6E;font-family:Avenir;letter-spacing: 2px;text-transform:uppercase}
.slick-track .tribe-events-list-event-title a{color:white}
.tribe-events-day-time-slot .tribe-events-venue-details{display:none}
#tribe-events-footer{display:none}
html,body,p{margin:0px}
.tribe-events-day-time-slot-heading{background:#3C9EB1 !important}
.tribe-events-tooltip p{letter-spacing:0px;color:#435F6E; font-family:Archivo}
.tribe-events-tooltip h3{color:#435F6E;}
.tribe-events-tooltip abbr,.time-details{color:#435F6E;}
#tribe-events-day .tribe-events-list-event-description{letter-spacing:0px;color:#435F6E; font-family:Archivo}
#header-outer{    z-index: 33333333; min-height: 775px;padding-top: 0px;top: 0px;position: fixed;height: 100%;width: 300px;background: #3C9EB1 0% 0% no-repeat padding-box;}
.menu-content{margin-top:30px;}
nav ul{padding:0px !important}
nav ul>li{float:none;list-style: none;margin: 10% 0px;padding-left: 35px;}
nav{margin-top:60px}
nav ul>li>a{text-decoration:none;padding:10px 0px !important; color:white !important;font-size:17px;font-family:Avenir;letter-spacing: 2px;text-transform:uppercase}
.littledate{position: absolute;
    right: 30px;
    top: 15px;
    font-size: 20px;
    color: white;
    line-height: 30px;
    font-family: Avenir;    width: 50px;
text-align: center;font-style: normal;}
.bigdate{position: absolute;
    right: 30px;
    top: 45px;
    font-size: 30px;
    color: white;
    line-height: 30px;
    font-family: Avenir-Bold;    
	width: 50px;
text-align: center;font-style: normal;}
.eventoverlay{position:absolute;width:100%;height:100%;background:black;opacity:.4;z-index:1;    box-shadow: 0px 0px 10px black;}
.donate{display: block;    
	text-decoration:none;
    border-radius: 20px;
    color: white;
    background-color: #FAB181;
    padding: 10px 20px;
    text-align: center;
    width: 120px;font-size:17px;margin: 50px 0px 25px 30px;}
	.donate:hover{color:#FAB181;background-color:white}
#tribe-events-bar a{text-decoration:none}
	.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper{max-width:100%}
.login{text-decoration:underline;color:white !important;font-size:14px;    letter-spacing: 0px;
    font-family: Archivo;z-index:99999;    position: relative;}
.header-img{width:100%;height:290px}
#tribe_events_filters_form fieldset{border:0px}
.tribe-events-filters-group-heading,.tribe-events-filter-group ul li input{display:none}
.tribe-events-filter-group ul li{    list-style: none;float: left;color:#435F6E;cursor:pointer}
.tribe-events-filter-group ul li:hover{color:#FAB181;cursor:pointer}
.tribe-events-filter-group ul li label{cursor: pointer;font-size:13px}
.filtercat{float:left}
.tribe-events-filter-group ul li:after{content:"|";margin: 0px 10px;color:#435F6E}
.tribe-events-filter-group ul li.filtertitle:after{content:""}
.filtertitle{font-size:13px}
#tribe_events_filters_form input[type="submit"]{display:none}
#legend_box{display:none}
.wrapper{min-height: 400px;}
.right-content{padding-left:300px;}
.search-container{float:right;    margin: 0px 0px 0px 0px;
    position: absolute;
    top: 25px;
    right: 20px;}
.search-submit{position:absolute;    right: 15px;
    background: white;
    border: 0px;
    top: 15px;
    padding: 0px;color:#435F6E91;    font-size: 17px;}
.search-input{ height: 48px;
    border: 2px solid #435F6E91;
    color: #435F6E91;
    border-radius: 26px;
    padding-left: 30px;
    width: 300px;}
footer.padd-container{padding-left:50px;box-sizing:content-box}
input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }


input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
.footer{background-color:#edeff1;padding-top:75px !important;}
.footer .social span{margin:5px;color:#435F6E}
.copyright{font-size: 8px;
text-align: center;}
footer .menu-container ul li{list-style:none;margin-top:5px}
footer .menu-container ul{margin: 0px;padding: 0px;}
footer .menu-container ul li a, .visit a, .visit, .footer p{color:#435F6E;letter-spacing: 0px;}
.visit p{letter-spacing:0px}
footer div>div>p{color:#435F6E91;line-height: 25px;}
footer h3{font-family: Avenir-bold;color:#435F6E}
.bold{font-family: Avenir-bold;color:#FAB181}
#tribe-events-content.tribe-events-list{clear:both}
#tribe-events-header{display:none}
.tribe-events-category-educational-outreach{clear:both;margin-left: 200px;margin-top:15px}
.tribe-events-filter-group ul li.tribe-events-category-visual-cultural-arts:after{content:""}
.tribe-events-filter-group ul li.tribe-events-category-educational-outreach:after{content:""}
.tribe-events-filter-group ul li.tribe-events-category-classes-workshops{display:none}
.tribe-events-filter-group ul li.tribe-events-category-classes-workshops:after{content:""}
.tribe-events-filter-group ul li.tribe-events-category-camps{margin-top:15px}
.tribe-events-filter-group ul li.tribe-events-category-classes-workshops{margin-top:15px}
.clear{clear:both}
.tribe-events-list-separator-month{display:none}
@keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.lds-rolling {
  position: relative;
}
.lds-rolling div,
.lds-rolling div:after {
  position: absolute;
  width: 160px;
  height: 160px;
  border: 20px solid #FAB181;
  border-top-color: transparent;
  border-radius: 50%;
}
.lds-rolling div {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 100px;
  left: 100px;
}
.lds-rolling div:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.lds-rolling {
  width: 70px !important;
  height: 70px !important;
  -webkit-transform: translate(-35px, -35px) scale(0.35) translate(35px, 35px);
  transform: translate(-35px, -35px) scale(0.35) translate(35px, 35px);
}
.lds-css{
display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.tribe-events-back a{color:#435F6E}
.eventinfo, .eventinfo a{color:#435F6E91}
.eventinfo .label{color:#435F6E}
h2.eventinfo{    
    float: left;
width: 50%;    font-size: 16px;
    margin: 5px 0px;}
.tribe-events-single-event-description p{color:#435F6E}
.tribe-events-single-event-tickets{width:60% !important;float:left;    margin-top: 30px;}
.tribe-events-single-event-map{width:40% !important;float:left}
.tribe-events-single-event-tickets div:nth-child(odd) {background-color: #f2f2f2;}
.tribe-events-single-event-tickets div{padding:3px;    height: 20px;height: 45px;}
.tribe-events-single-event-tickets div a{float: right;
    cursor: pointer;
    display: inline-block;
    background-color: #435F6E;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    letter-spacing: 2px;
    margin-right: 10px;}
.contentwrap a.buy-button{
color:white;
font-family:Avenir !important;
    cursor: pointer;
    display: inline-block;
    background-color: #435F6E;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    letter-spacing: 2px;
    margin-right: 10px;}
	span.data{    display: inline-block;
    width: 215px;}
	span.data span{letter-spacing:0px}
	.eventinfo .label{vertical-align: top;font-family: Avenir;
    text-transform: uppercase;
    letter-spacing: 2px;  
    display: inline-block;
    width: 75px;}
	.eventinfo .label.pres{width: 155px;}
	.tribe-country-name{display:none}
	@media (min-height: 1000px){
		nav ul>li{margin: 15% 0px;
		}
		.logo{padding-top:10% !important;margin-bottom:-20%}
	}
	.buy-button{text-transform:uppercase}
	.wrapper.right-content{    max-width: 1140px;
    margin: auto;}
	@media (max-height: 600px){
		.menu-flex{display:block !important} 
	}
	
	.drop{display:none}
	@media (max-width: 1200px){
		
		.elementor-popup-modal{    margin-top: 100px;}
		.header-img div, .floatingheadtext{display:none !important}
		#header-outer{display:none}
		.right-content{padding:0px}
		.search-container{    margin: 60px auto;
		width: 300px;}
		.slick-arrow{display:none !important}
		.footer .left{width:100% !important}
		.tribe-events-loop .tribe-events-event-meta{   background: transparent;border: 0px;margin-top: 0px; padding: 0px !important; }
.elementor-element .tribe-events-loop .tribe-events-event-meta{   background: transparent;border: 0px;margin-top: 0px; padding: 10px 10px !important; }
	.filtertitle{display:none}
	.tribe-events-filter-group ul li:after{content:"";margin: 0px !important;}
	.tribe-events-filter-group ul{display:none;width: 310px;}
	.tribe-events-filter-group ul li{padding:5px 10px;margin: 0px !important;border:1px solid black;float: left;width: 100%;}
	.drop{display: block;
    padding: 5px 20px 5px 20px;
    border: 1px solid;
    border-radius: 20px;
    margin: auto;
    width: 275px;}
	.mobilehead{display:block !important}
	.mobilenav > nav > div > ul > li{    border-top: 1px solid white;
    padding: 30px;margin:0px;}
	.sub-menu{margin-bottom: -26px;}
	.sub-menu li{    border-top: 1px solid white;
    padding: 30px;margin:0px;}
	nav{margin-top: 0px;} 
	.headerimage{margin-top:75px}
	.parent.slick-slider{}
		.performances .slick,
		.gallery .slick,
		.visual .slick,
		.outreach .slick,
		.classes .slick,
		.camps .slick{
		width: 100% !important;}
		.sub-menu{width: 120%;
    left: 0px;z-index:66666;
    margin-left: -30px;
		margin-top: 30px;display: none;}
		.menu-container > ul{margin:0px}
		.sub-menu li{    margin: auto;
    background-color: #3e8798;
    display: block;
    width: 100%;
		padding: 30px 30px;}
		.slick.blog{width:100% !important}
		h2.eventinfo, .eventinfo .label.pres{width:100% !important}
		.tribe-events-single-event-tickets{width:100% !important}
		.tribe-events-single-event-map {
    width: 100% !important;
    float: left;
    margin-top: 30px;
}
	}
	@media (max-width: 1300px){
		.header-img div{font-size: 3rem !important;
    line-height: 0 !important;
	bottom: 1rem !important;}
	}
	@media (min-width: 1201px){
		.fa-angle-down,.fa-angle-up{display:none !important}
		.elementor-popup-modal{z-index: 99999999999999999999;
	margin-top:25px;margin-bottom:25px}
	.elementor-popup-modal .dialog-widget-content{    max-height: 70%;    overflow-x: hidden;}
	.elementor-popup-modal .dialog-message{max-height: 70%;
    padding: 0;
    overflow: hidden;}
		.sub-menu{    position: absolute;
    left: 300px;
margin-top: -40px;z-index:66666;}
.sub-menu li{z-index:66666;margin: auto;
    background-color: #3C9EB1; 
    display: block;
    width: 300px;
    padding: 20px 30px;
    display: none;}
	}
	/*.dialog-lightbox-close-button{position: fixed;
    top: 14% !important;
    right: 18% !important;
    color: white;}
	.dialog-lightbox-close-button i {font-size:25px}*/
	h2 span.data{font-weight:normal}
	nav .sub-menu li{    line-height: 25px;}
	nav .sub-menu li:hover{background-color: #3e8798;}
	nav .sub-menu li a:hover{background-color: #3e8798;color:white !important}
	.activitybox .tribe-events-venue-details span{float:right}
	.activitybox .tribe-events-venue-details .fa-times {display:none}
	.open .tribe-events-venue-details .fa-times {display:inline-block}
	.open .tribe-events-venue-details .fa-plus {display:none}
	.activitybox .eventinfo, .activitybox .tribe-events-event-meta{display:none}
	.open .eventinfo, .open .tribe-events-event-meta{display:block}
	span.data, .contentwrap, .contentwrap p, .contentwrap a, .contentwrap strong, .contentwrap span, span.data span, span.data abbr{font-family:Archivo;letter-spacing:0px}
	.contentwrap a{text-decoration:none;font-family:Archivo-Bold;color: #435F6E91;}
.elementor-element .tribe-event-url{text-transform:uppercase}
.eventbox{   height: 300px;}
.tribe-event-date-start{font-family:Archivo;letter-spacing:0px}
#wpadminbar{z-index: 99999999999;}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p{line-height:1.7;margin: 0 0 20px 0}
.elementor-element-e6a1c50 .eael-tabs-nav
{
	width:50%
}
.overlayevents{
	position: fixed;
    width: 100%;
    height: 100%;
    background-color: white;
z-index: 9999;}
.no-js .overlayevents{display:none}
.lds-rolling{
width:100%;height:100%	
}
.mobilehead{
	position: fixed;
    width: 100%;
    background-color: #3C9EB1;
    top: 0px;
    z-index: 99999;
    height: 75px;display:none
}
.moblogo{
	float: left;
    margin-left: 5%;
    margin-top: 40px;width: 42%;
}
.moblogo img{
	width: 80%;
}
.mobnavtoggle{
	font-size: 35px;
    color: white;
    margin-top: 40px;
    display: block;
    float: left;
    width: 10%;
}
.mobilehead .donate{
	float: right;
    width: 25%;display: block;
    text-decoration: none;
    border-radius: 20px;
    color: white;
    background-color: #FAB181;
    margin: 40px 5% 0px 0px;
    padding: 10px 20px;
    text-align: center;transition: all .3s;
    font-size: 17px;
}
.mobilenav{
	display:none;    position: absolute;
    top: 75px;
    background-color: #3C9EB1;
    width: 100%;
}
#header-outer .menu-content .logo
{
	padding: 0px 24px;
}
.menu-flex
{
	display:flex;justify-content: space-around;flex-direction: column;height: 75vh;
}
.menu-flex .nav{
	margin: 0px;
}
.bottomlines{
	position:absolute;bottom:0px;width:100%
}
.headerimage .header-img
{
	background-position: 50%;position:relative;background-size: cover;background-repeat: no-repeat;
}
.headevents{
	position: absolute;
    left: 50px;
    bottom: 1.5rem;
    color: white;
    opacity: .79;
    font-size: 8rem;
line-height: 1rem;}
.floatingheadtext{
	position: absolute;left: 50px;bottom: 1.5rem;color: white;opacity: .79;font-size: 6rem;line-height: .5rem;
}
.search-input
{
	-webkit-appearance: none;
}
.mailmunch-branding{display:none}
.email-field-wrapper{    float: left;
width: 75%;}
.custom-field-preview-container{
    float: left;
width: 25%;}
.fa-facebook:before{font-family: FontAwesome !important;}
#post-404 .tribe-event-url{color:#435F6E;text-decoration:none}
#post-404 .listtitle{color:#FAB181;text-transform:uppercase}
.footer .left.left{width:65%;float:left;margin-bottom:30px}
.footer > .left.left > .left.left{width:50%;float:left}
.footer > .left.left > .left.left .left{width:50%;float:left}
.footer > .left.left .right{width:45%;float:left}
.footer > .left.left .right .visit{width:50%;float:left}
.footer .left.right{width:35%;float:left;margin-bottom:30px}
.footer .left.right .visit{width:50%;float:left}
.footer .left.right .visitcenter{width:50%;float:left;text-align: center;}
.copyright{color:#435F6E}
.slick.ajax{width: 30%;float: left;margin: 20px 1.5% 0px 1.5%;}
.slick.ajax .tribe-events-venue-details{position: relative;z-index:2;}
.lowerbox{position: absolute;bottom: 30px;}
.slick.ajax .tribe-events-list-event-title{font-size:16px;position: relative;z-index:2;   margin-top: 75px;margin-bottom: -5px;padding-left: 20px;}
.slick.ajax .tribe-events-event-meta{padding-left: 20px;color:white;position: relative;z-index:2;}
.slick.ajax .tribe-event-schedule-details{font-size: 14px;}
.bloggy{width: 30%;
    float: left;
margin: 20px 1.5% 20px 1.5%;}
.bloggy .tribe-events-list-event-title{font-size: 16px;position: absolute;
    height: 130px;
    z-index: 2;
    margin-bottom: 0px;
    width: 100%;
    background-color: rgba( 67, 95, 110,.85);
bottom: 0px;}
.bloggy .tribe-event-url{padding-top: 20px;
    display: inline-block;
padding-left: 20px;text-decoration:none;text-transform:uppercase}
.bloggy .tribe-events-event-meta{padding: 10px 20px;
font-size: 14px;color:white;position: relative;z-index:2;}
.bloggy .tribe-event-schedule-details{font-family: Archivo;
    letter-spacing: 0px;
font-weight: normal;}
.authory{color:#435F6E;margin-bottom:100px}
.press{width: 30%;
    float: left;
margin: 20px 1.5% 20px 1.5%;}
.press .tribe-events-list-event-title{font-size: 16px;position: absolute;
    height: 130px;
    z-index: 2;
    margin-bottom: 0px;
    width: 100%;
    background-color: rgba( 67, 95, 110,.85);
bottom: 0px;}
.press .tribe-event-url{padding-top: 20px;
    display: inline-block;
padding-left: 20px;text-decoration:none}
.press .tribe-events-event-meta{padding: 10px 20px;
font-size: 14px;color:white;position: relative;z-index:2;}
.press .tribe-event-schedule-details{font-family: Archivo;
    letter-spacing: 0px;
font-weight: normal;}
.tribe-events-month #prevnext .previous{float:left;width:10%;background-color: #fbc6a3;}
.tribe-events-month .current{width:80%;float:left;text-align:center;padding-top: 15px;background-color: #fbc6a3;line-height: 55px;}
.tribe-events-month .next{float:right;background-color: #fbc6a3;width:10%;    text-align: right;}
.tribe-events-month .tribe-events-calendar thead th{background-color:#fcd4ba;border-left: 1px solid #fcd4ba;
    border-right: 1px solid #fcd4ba;}
.tribe-events-list .tribe-event-date-start {
    font-weight: normal;
}
.tribe-events-list .tribe-event-url{
letter-spacing: 2px;
    text-transform: uppercase;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-meta{margin-bottom:0px}
.tribe-events-list .tribe-events-list .tribe-events-venue-details{    margin: 0px 0;}
.tribe-events-list .listtitle{margin-top: 75px;}
.tribe-events-list .seeall {margin-left:0px}
li.tribe-parent-cat.tribe-events-category-camps{display:none}
.tribe-event-time{font-weight:normal;  font-family: Archivo;
    letter-spacing: 0px;  }
	.tribe-event-schedule-details{ font-weight:normal;font-family: Archivo !important;
    letter-spacing: 0px !important;}
.headerimage{    position: relative;}
.floatingheadtext{left:350px}
.menu-item{cursor:pointer;}
.fa:before{font-family: FontAwesome;}
@media (max-width:1200px){
.tribe-events-list .time-details, .tribe-events-list .tribe-event-schedule-details {
    margin-bottom: 0;
    padding: 0 12px;
}
	.floatingheadtext {
    left: 0px;
}
	.moblogo {
    float: left;
    margin-left: 5%;
        margin-top: 30px;
    width: 33%;
}
.moblogo img {
    width: 150px;
}
.mobnavtoggle {
    font-size: 30px;
    color: white;
    margin-top: 19px;
    display: block;
    float: left;
    width: 19%;
	text-align: center;
}
footer.padd-container{padding-left:10px !important;padding-right:10px !important;}
.fa-bars{font-size: 30px;}
.mobilehead .donate {
    float: right;
    width: 25%;
    display: block;
    text-decoration: none;
    border-radius: 20px;
    color: white;
    background-color: #FAB181;
    margin: 18px 5% 0px 0px;
    padding: 10px 20px;
    text-align: center;
    transition: all .3s;
    font-size: 15px;
	max-width: 75px;
}
.tribe-mobile-day-heading{color:#3c9eb1;font-size: 25px;}
.tribe-events-mobile .summary .url{color:#435F6E}
.tribe-events-mobile .tribe-events-read-more{color:#FAB181;}
.tribe-events-mobile .tribe-events-event-schedule-details{color:#435F6E}
.tribe-events-mobile .tribe-event-description{font-family: Avenir;letter-spacing:0px;color:#435F6E}
.tribe-events-list{margin-top:20px}
}
@media (max-width:700px)
{
	.header-img{background-position: center !important;}
	footer.padd-container{text-align:center}
	.footer > .left.left .right {width: 100%;}
	h2 span.data {
		font-weight: normal;
		word-break: break-word;
		width: 100%;
	}	
	.actwrapper {
    padding: 0px 10px !important;
    
	}
	.actwrap {
    padding: 0px 19px 0px 10px !important;
	}
	.blog .padd-container {
    padding: 0px 19px 0px 10px !important;
	}
	.pagination{padding-left:10px !important;padding-right:10px !important;font-size: 12px !important;}
}
@media (max-width:1320px)
{
 .floatingheadtext{font-size:5rem !important}
 }
.tribe-events-viewmore a{color:#b2b2b2;letter-spacing:0px;font-weight:normal;font-size: 100% !important;font-family:Archivo}
@media (max-width:425px)
{
	.moblogo img {
        width: 110px;
}
}
@media (max-width:1400px)
{
	.filtertitle{display:block;    margin-bottom: 20px;}
	.tribe-events-filter-group ul li:after{content:"";margin: 0px !important;}
	.tribe-events-filter-group ul{display:none;width: 310px;}
	.tribe-events-filter-group ul li{padding:5px 10px;margin: 0px !important;border:1px solid black;float: left;width: 100%;}
	.drop{display: block;
    padding: 5px 20px 5px 20px;
    border: 1px solid;
    border-radius: 20px;
    margin: auto;
    width: 275px;}
}
@media (max-width: 1400px) and (min-width: 700px)
{
.footer .left {
    width: 50% !important;
}
}
.left-align-slick .slick-track {    
    margin-left:0;
}





